aboutsummaryrefslogtreecommitdiff
path: root/debian/boca-web.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/boca-web.postinst')
-rw-r--r--debian/boca-web.postinst1
1 files changed, 1 insertions, 0 deletions
diff --git a/debian/boca-web.postinst b/debian/boca-web.postinst
index ca537f5..31fa7e7 100644
--- a/debian/boca-web.postinst
+++ b/debian/boca-web.postinst
@@ -1,4 +1,5 @@
#!/bin/bash
+set -e
. /usr/share/debconf/confmodule